{
  "permissions": {
    "allow": [
      "WebSearch",
      "Bash(ls:*)",
      "WebFetch(domain:lowendbox.com)",
      "WebFetch(domain:www.lowendtalk.com)",
      "Bash(php artisan tinker:*)",
      "WebFetch(domain:www.vultr.com)",
      "WebFetch(domain:www.digitalocean.com)",
      "WebFetch(domain:www.linode.com)",
      "Bash(vendor/bin/pint:*)",
      "Bash(php artisan make:request:*)",
      "Bash(php artisan make:controller:*)",
      "Bash(php artisan make:test:*)",
      "Bash(php artisan test:*)",
      "Bash(npm run build:*)"
    ]
  },
  "outputStyle": "default",
  "spinnerTipsEnabled": false
}
